Calculate Linux - Bug # 902: DYD¥%NeD»Du D¥:D+D¥:D¥:D2D»Dubysb Ne CDS 14.16.2 B D- ISO D'D¥ 15.
Status: Feedback Priority: Low

Author: DeD»Dub°N-Dubt Category:

Created: 09/02/2016 Assignee:

Updated: 09/09/2016 Due date:

Subject: DYD¥N+D»DU DY:D+DY%D¥D2D»PUbY2D Ne CDS 14.16.2 B,D- 1ISO D'D¥% 15.17 D¢, DUNEDUNN,D°D» NED
Description: DYD¥%N+D»DU DYD+DY:D¥:D2D»Dub¥:b Ne CDS 14.16.2 B.D- I1ISO D'D¥ 15.17 D¢ PUNEDUN.N,D°D»

NeDP+D¥NP°N,NE nano, B¢NED, B-D°D¢NfN-D°Pu D2NBD D°N‘N, "nano: error while loading shared
libraries: libtinfow.s0.5: cannot open shared object file: No such file or directory"

History

09/08/2016 02:58 pm - Alexander Tratsevskiy
- Status changed from New to Feedback
DYP¥D ¢ NEP¥D£NFDIN,Du D¢ DUNEDUN fN+N,D°DY:D¥:D2D N,NE D¢ D°DDuN,.

09/09/2016 08:19 am - D*D»DuP°N«buP* _
Alexander Tratsevskiy wrote:
> DYD¥%D ¢ NEDD+N DN, Du B¢ DUNEDUN fNeN,D°DY:D¥:D2D ,N,NE D¢ D°D°PuN,.

DYNEDYDDYAD2D°D» NeN,D%4
<pr’e>

cl-update --sync-only

emerge -u nano

</pre>

B, NeN,D%

<pr‘e>

emerge -C nano

emerge nano

</pre>

BY2bu B¢ DYabYaD¥ab*D»b¥a.

DzD+DYD°NENFDID D», NEN,D% iftop N,Nf BIBU D%ND D+DoNf D2ND D°N'N,.

09/09/2016 09:05 am - Alexander Tratsevskiy
CDS 64 Db N? DYDP%UND»Du DY%DD%DYDD»DPDY:D,.Ne  D'D¥% 1517, DN DRNDDYD»DY%ND»D, D¢ DYb»DY%D¥ibu
DYDEDYDYD2D»DubY:D D Neb, NeN DubvN«?

09/09/2016 09:51 am - D*D»DuP°N«buP* _

Alexander Tratsevskiy wrote:

> CDS 64 Db N? DYD%ND»Du DY%D+DY:DYD2D»DUPYD Ne D'D¥% 1517, D2N¢  DND¢DY%D»DYND»D, D¢ D¥b»DY:D¥bu
D¥D+DYD¥D2D»DubYsD P Neb, NN, Dubv4N<?

CDS 64 b+D N,D¥%D°Ne. DDuN, DY2Dp D2ND ¢ DY4D»DYaND».

09/09/2016 10:33 am - Alexander Tratsevskiy

DD P+b¥%  DY%NPD»NZND NPy  D+D P¥%D°NEP%ND!  NePub:P¥%bD-D ND¥%NED P!,  KED°ND°DYDYDYDUDY:N,D, NEDYD2D D2
FEATURES="-gethinpkg" B2 /etc/portage/make.conficustom, D»D D+D¥% D¢DUNEDUD” NfNeN,DD%D¥D2DD¥D! D¢ NEDYDINED DYDY4
D2ND ¢ DYD»DYNDINDU D¢ D¥D+DY%DYD2D»DUbY:D Dy D¢ D°DPUN,D¥%D? (cl-update). B’ D¢NEDYND, DD%DYDYs NeD»NfNiD DU
DeDYD DYDrD%NDu  DPuN%D,  DNfO'NFN,  DeNeDYD,NeN..D%:D D NNE  NebubsNfb»NeNED¥DY:,  N,.B°.  Calculate
B NeD¢ D¥%:D»NED-NfDuN, DYbub ¢ NEBUNEND2DYN FNZ DY4DY:D Dub»NE DY:D+DY:DY:D2D»DubYsD DL,
